std::is_reference< _Tp >(3)

NAME
std::is_reference< _Tp > -

SYNOPSIS

Inherits type< is_lvalue_reference< _Tp >, is_rvalue_reference< _Tp > >.

Detailed Description

  template<typename _Tp>struct std::is_reference< _Tp >
is_reference

Definition at line 433 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.